    import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)
import java.awt.Color;
/**
 * Monster following Linch's location
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class MonsterLevel_1 extends Monster
{
    

    public static int sizeX = 30;
    public static int sizeY = 30;
    public int towardsX = 0;
    public int towardsY = 0;
    
    public MonsterLevel_1()
    {
        GreenfootImage image = new GreenfootImage(picslinks[0]);  
        image.scale(sizeX,sizeY);  
        setImage(image);
        step = 2;
        size = 22;
    }

    /**
     * Act - do whatever the Monster1 wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
        
        //ACT-Methode der Superklasse Monster
        super.act();
    }    

   
}
